<ART ID="1250026" PID="0904" JID="197" BPAGE="1250026-1" EPAGE="1250026-23" PII="S0219887812500260" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FOUR-VECTOR VERSUS FOUR-SCALAR REPRESENTATION OF THE DIRAC WAVE FUNCTION</MTI>
<RTI>Four-Vector Versus Four-Scalar</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAYEUL</FNM>
<SNM>ARMINJON</SNM>
<EAD>arminjon@hmg.inpg.fr</EAD>
<X-REF REFID="S0219887812500260AF001"></X-REF>
</AUT>
<AUT>
<FNM>FRANK</FNM>
<SNM>REIFLER</SNM>
<X-REF REFID="S0219887812500260AF002"></X-REF>
</AUT>
<AFF ID="S0219887812500260AF001">Laboratory "Soils, Solids, Structures, Risks", (CNRS, UJF, and G-INP), BP 53, F-38041 Grenoble Cedex 9, <CNY>France</CNY></AFF>
<AFF ID="S0219887812500260AF002">Lockheed Martin Corporation, MS2 137-205, 199 Borton Landing Road, Moorestown, New Jersey 08057, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 December 2010</RE>
<AC>20 September 2011</AC>
<![CDATA[<PUB>12 April 2012</PUB>]]>
</HIST>
<ABST>
<P>In a Minkowski spacetime, one may transform the Dirac wave function under the spin group, as one transforms coordinates under the Poincar&#x00E9; group. This is not an option in a curved spacetime. Therefore, in the equation proposed independently by Fock and Weyl, the four complex components of the Dirac wave function transform as scalars under a general coordinate transformation. Recent work has shown that a covariant complex four-vector representation is also possible. Using notions of vector bundle theory, we describe these two representations in a unified framework. We prove theorems that relate together the different representations and the different choices of connections within each representation. As a result, either of the two representations can account for a variety of inequivalent, linear, covariant Dirac equations in a curved spacetime that reduce to the original Dirac equation in a Minkowski spacetime. In particular, we show that the standard Dirac equation in a curved spacetime, with any choice of the tetrad field, is equivalent to a particular realization of the covariant Dirac equation for a complex four-vector wave function.</P>
</ABST>
<KWDG>
<KWD>Dirac equation</KWD>
<KWD>curved spacetime</KWD>
<KWD>vector bundle</KWD>
<KWD>spinor bundle</KWD>
<KWD>hyperbolic partial differential equations</KWD>
</KWDG>
</FRONT>
</ART>
