<ART ID="1250029" PID="0904" JID="197" BPAGE="1250029-1" EPAGE="1250029-21" PII="S0219887812500296" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENERGY &#x03B2;-CONFORMAL CHANGE IN FINSLER GEOMETRY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>SOLEIMAN</SNM>
<EAD>amrsoleiman@yahoo.com</EAD>
<X-REF REFID="S0219887812500296AF001"></X-REF>
</AUT>
<AFF ID="S0219887812500296AF001">Department of Mathematics, Faculty of Science, Benha University, Benha, <CNY>Egypt</CNY></AFF>
</A-GRP>
<DED>Dedicated to the memory of Prof. Dr. A. Tamim</DED>
<HIST>
<RE>30 March 2011</RE>
<AC>22 July 2011</AC>
<![CDATA[<PUB>23 April 2012</PUB>]]>
</HIST>
<ABST>
<P>The present paper deals with an <IT>intrinsic</IT> generalization of the conformal change and energy &#x03B2;-change on a Finsler manifold <F>(M.L.)</F>, namely the energy &#x03B2;-conformal change (<F><TEX ID="S0219887812500296M001">$\widetilde{L}^{2}(x, y) = e^{2\sigma(x)}L^{2}(x, y)+B^{2}(x, y)$</TEX></F> with <F><TEX ID="S0219887812500296M002">$B: = g(\overline{\zeta}, \overline{\eta})$</TEX></F>; <F><TEX ID="S0219887812500296M003">$\overline{\zeta}$</TEX></F> being a concurrent &#x03C0;-vector field and <F>&#x03C3;(x)</F> is a function on <F>M</F>). The relation between the two Barthel connections &#x0393; and <F><TEX ID="S0219887812500296M004">$\widetilde{\Gamma}$</TEX></F>, corresponding to this change, is found. This relation, together with the fact that the Cartan and the Barthel connections have the same horizontal and vertical projectors, enable us to study the energy &#x03B2;-conformal change of the fundamental linear connection in Finsler geometry: the Cartan connection, the Berwald connection, the Chern connection and the Hashiguchi connection. Moreover, the change of their curvature tensors is obtained.</P>
<P>It should be pointed out that the present work is formulated in a prospective modern coordinate-free form.</P>
</ABST>
<KWDG>
<KWD>Energy &#x03B2;-conformal change</KWD>
<KWD>concurrent &#x03C0;-vector field</KWD>
<KWD>canonical spray</KWD>
<KWD>Barthel connection</KWD>
<KWD>Cartan connection</KWD>
<KWD>Berwald connection</KWD>
<KWD>Chern connection</KWD>
<KWD>Hashiguchi connection</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53C60</KWD>
<KWD>53B40</KWD>
</KWDG>
</FRONT>
</ART>
